# 4TU.ResearchData usage metric visualization

**TU Delft R Cafe plot-a-thon** data visualization challenge <sup>[1](https://www.tudelft.nl/en/events/2023/library/r-cafe-plot-a-thon-data-visualisation-challenge), [2](https://delft-rcafe.github.io/home/Plotathon.html)</sup>

From the provided data regarding repositories on 4TU.ResearchData including their latest views and downloads along with institute IDs, the unique <samp>uuid</samp> was used to link to the repository's views and downloads statistics. The <samp>id</samp> and <samp>group_id</samp> parameters were used to map the Institute names to the individual repositories.  
For visualization, since only latest singe timepoint of views and downloads was provided for individual repositories, the repositories were grouped based on their institute for reveal some institute level trends on 4TU.ResearchData portal. Analysing various central tendencies e.g. mean, median, showed skewed data with lots of outliers. So, here median with inter-quartile ranges (IQR) of downloads are plotted against median with IQR of views for various institutes.  
![plot](./4TU_usage_plot_v0.png)
A crude trend is seen in the data, the 4 main institutes of 4TU (TU/D, TU/e, WUR and UT) seem to have less downloads per views compared to the most other institutes (LU, EUR, RU, RUG, D).  

